<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">

		//crear un evento que escribe en la pantalla la letra que das en el teclado
		//primero, cuando en la ventana se cargue, load
		window.addEventListener("load",function(){
			//cuando presionas la techa en el body
			window.addEventListener("keypress",function(e){
				//creamos la caja, donde va a aparecer lo que envíes
				let caja=document.querySelector(".ejemplo");
				//va modificando la caja, += para que no se borren de una a otra, e es el evento de la funcion, y key es un elemento, te lo da la consola del navegador
				//key te da la letra y el keycode te da un numero, codigo aspi
				caja.innerHTML+=e.key;	
			});
		});

		//resultado de ramon
		window.addEventListener("load",function() {
			document.addEventListener("keypress",function() {
				document.querySelector(".ejemplo").innerHTML=e.key;
			});
		});


	</script>
</head>
<body>

	<div class="ejemplo"></div>

</body>
</html>